@charset "utf-8";
/* CSS Document */

/*　小カテゴリ
================================================*/
.example_area_small {
	padding: 60px 0;
}

@media screen and (max-width: 680px) {
	.example_area_small {
	padding: 15px 0;
}


.col_true_gree{
	font-size: 1.6rem;
}

.basic_table .fz_s{
	font-size: 1.1rem;
	display: block;
}
.module_container .basic_table th, .module_container .basic_table td {
    padding: 10px;
	text-align: center;
}
@media screen and (max-width: 680px) {
	.module_container .basic_table .w18 {
	    width: 12%;
	}
	.basic_table .fz_s{
		font-size: .9rem;
	}
	.module_container .basic_table th, .module_container .basic_table td {
	    padding: 5px 0;
	    font-size: 1rem;
	    width: 10%;
	}
	.col_true_gree{
		font-size: 1rem;
	}
}